<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.HeritageArea.polygon.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.HeritageArea.polygon id="ID1098">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951965.91 6873348.21</lowerCorner><upperCorner>3951997.69 6873379.46</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><surfaceMember><Polygon id="poly.1"><exterior><LinearRing><posList>3951978.9661 6873379.4641 3951997.6899 6873362.8491 3951983.3910 6873348.2099 3951965.9103 6873365.2673 3951978.9661 6873379.4641</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>607750CF-4828-1444-9728-3444CD682137</ogr:GLOBALID>
    <ogr:CLASSID>604010201</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших феврале 1943 года. Захоронено 250 человек, установлено фамилий на 189 человек.  Скульптура установлена в 1964 г.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:SPECIFIC>1</ogr:SPECIFIC>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>0</ogr:STATUS>
</ogr:Волковский.HeritageArea.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.HeritageArea.polygon id="ID1099">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3943606.01 6870793.26</lowerCorner><upperCorner>3943615.73 6870803.15</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><surfaceMember><Polygon id="poly.2"><exterior><LinearRing><posList>3943606.0132 6870802.1782 3943614.7439 6870803.1523 3943615.7321 6870794.2358 3943606.9850 6870793.2617 3943606.0132 6870802.1782</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>9910E880-C271-FE4B-8B4A-E816AE55A08B</ogr:GLOBALID>
    <ogr:CLASSID>604010201</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших в феврале 1943 г.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:SPECIFIC>1</ogr:SPECIFIC>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>0</ogr:STATUS>
</ogr:Волковский.HeritageArea.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.HeritageArea.polygon id="ID1100">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960771.50 6878785.40</lowerCorner><upperCorner>3960785.41 6878798.96</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><surfaceMember><Polygon id="poly.3"><exterior><LinearRing><posList>3960773.3193 6878798.9646 3960785.4122 6878797.0778 3960783.5962 6878785.3976 3960771.5033 6878787.2844 3960773.3193 6878798.9646</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>E2D0494D-7FB0-514C-89EA-F5FD4421375E</ogr:GLOBALID>
    <ogr:CLASSID>604010201</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших феврале 1943 года.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:SPECIFIC>1</ogr:SPECIFIC>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>0</ogr:STATUS>
</ogr:Волковский.HeritageArea.polygon>
</ogr:featureMember>
</ogr:FeatureCollection>